#include <DS3231.h> 
 
DS3231  rtc(SDA, SCL);

void setup()
{
  Serial.begin(9600);
  rtc.begin();
  rtc.setTime(8,15,0);     // hour, minute, second
}

void loop()
{
  Serial.println(rtc.getTimeStr());
  delay (1000);
}
